### Method

# Clutter Actor notify_transform_invalid

#### Declaration [src]

    void
    clutter_actor_notify_transform_invalid (
      ClutterActor* self
    )

#### Description [src]

Invalidate the cached transformation matrix of `self` and queue a redraw if the transformation matrix has changed. This is needed for implementations overriding the `apply_transform()` vfunc and has to be called if the matrix returned by `apply_transform()` would change due to state outside of the object itself.